import Vue from 'vue'
import echarts from 'echarts'
import MagLoadParams from '../../stores/MagLoadParams'
import MagGetSaleParam from '../../stores/MagGetSaleParams'

/** **************************收费组件注册******************************/

export default function () {
  Vue.prototype.$echarts = echarts
  Vue.use(MagLoadParams)
  Vue.use(MagGetSaleParam)
  // 应收实收月报表
  Vue.component('manage-receivable', (resolve) => {
    require(['./ManageReceivable'], resolve)
  })
}
